* {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.access_frame {
    padding-bottom: 140px;
}

.attention_img {
    margin-bottom: 91px;
}

.access_container h3 {
    margin-bottom: 33px;
}

.access_container h4 {
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 48px;
    margin-top: 101px;
}

.h4_title {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #024287;
    letter-spacing: -0.03em;
}

.h4_title::before {
    content: "";
    display: block;
    width: 54px;
    height: 55px;
    background: url(../images/dream/star.png) no-repeat center / contain;
    padding-right: 14px;
}

@media (max-width: 1199px) {
    .attention_img {
        margin-bottom: 12vw;
    }

    .access_container h3 {
        margin-bottom: 5%;
        width: 66%;
    }

    .access_container .h3_img02 {
        width: 96%;
    }
}

@media (max-width: 767px) {
    .access_container h3 {
        width: 66vw;
    }
}

@media (max-width: 1199px) {
    .attention_img {
        margin-bottom: 7vw;
    }

    .h4_title {
        justify-content: left;
    }

    .h4_title::before {
        padding-right: 5px;
    }

    .access_container h4 {
        font-size: 1.7em;
    }
}

@media (max-width: 767px) {
    .h4_title::before {
        width: 34px;
        height: 35px;
    }

    .h4_title:has(.sp_br)::before {
        margin-top: -1.4em;
    }

    .access_container h4 {
        font-size: 4.0vw;
    }
}

.route_button_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 93px;
}

.access_map {
    display: flex;
    gap: 20px;
}

.access_ul.access_ul_flex {
    display: flex;
    gap: 48px;
}

.access_list li+li {
    padding-top: 60px;
}

.access_li {
    display: flex;
}

.access_li.access_li_column {
    display: block;
}

.access_li,
.access_text {
    color: #024287;
    font-weight: 600;
    font-size: 30px;
    letter-spacing: -0.03em;
}

.access_container table {
    border-collapse: collapse;
}

.access_li {
    margin: 1em 0;
    align-items: center;
}

.access_li_label {
    background-color: #e30214;
    /* border: #fff solid 2px; */
    color: #fff;
    width: 120px;
    height: 56px;
    margin-right: 0.4em;
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.access_li_label-1 {
    background-color: #e30214;
    border: #fff solid 4px;
    color: #fff;
    width: 120px;
    height: 56px;
    margin-right: 0.4em;
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.access_li_value {
    display: flex;
    align-items: center;
    justify-content: center;
}

.access_li_value.access_li_value_column {
    display: block;
}
@media (min-width: 1200px) {
.access_li_value.fs28{
    font-size: 28px;
}
}
.access_li_label_02 {
    background-color: #fff100;
    border: #e30214 solid 4px;
    color: #fff;
    width: 120px;
    height: 56px;
    margin-right: 0.4em;
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.access_li_label_03 {
    background-color: #024287;
    color: #fff;
    width: 120px;
    height: 56px;
    margin-right: 0.4em;
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.map_half_label {
    background-color: #024287;
    color: #fff;
    font-size: 35px;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 0.5em;
    font-weight: 600;
}

.access_graph_wrap {
    max-width: 543px;
    margin: 0 auto;
}

.access_graph {
    margin-bottom: 26px;
}

.access_graph p {
    font-size: 23px;
    font-weight: 900;
    color: #024287;
    background-color: #fff100;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 13px;
}

@media (max-width: 1199px) {

    .attention_img,
    .map_img {
        max-width: 1199px;
    }

    picture {
        width: 100%;
    }

    picture img {
        width: 100%;
        height: auto;
    }

    .map_img img {
        display: block;
        width: 100%;
        height: auto;
    }

    .access_frame,
    .access_frame_sp {
        padding-bottom: 16vw;
    }

    .access_container h4 {
        margin-bottom: 3vw;
        justify-content: center;
        margin-top: 12vw;
    }

    .route_button_wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 4vw;
        padding: 7% 5% 0;
        text-align: center;
        margin-top: 0;
    }

    .access_map {
        display: block;
        gap: 12px;
    }

    .access_list {
        margin-top: 6vw;
        /* margin-bottom: 6vw */
    }

    .access_graph_wrap {
        padding: 0 5%;
        max-width: none;
    }

    .access_graph {
        margin: 1.8em auto 0;
        text-align: center;
        max-width: 543px;
        width: 100%;
        box-sizing: border-box;
    }

    .access_graph img {
        display: block;
        height: auto;
        width: 100%;
    }

    .map1_num::before {
        content: "";
        display: block;
        width: 46px;
        height: 46px;
        margin-right: 12px;
        top: 0;
    }


    .access_li,
    .access_text {
        font-size: 1.7em;
    }

    .access_graph p {
        font-size: 1.5em;
    }

    .access_ul.access_ul_flex {
        display: block;
    }

    .access_li.access_li_column.access_li_return_sp,
    .access_li_value.access_li_value_column.access_li_return_sp {
        display: flex;
    }

    .access_list li+li {
        padding-top: 4vw;
    }

    .access_li_label {
        width: min(120px, 32vw);
        height: min(56px, 15vw);
        margin-right: 0.5em;
        font-size: 1.2em;
    }
}

@media (max-width: 767px) {
    .access_frame {
        padding-bottom: 18vw;
    }

    .access_container h4 {
        margin-bottom: 2vw;
    }


    .access_li,
    .access_text {
        font-size: 4.0vw;
    }

    .access_graph {
        margin: 5vw auto 0;
    }

    .access_graph p {
        font-size: 3.6vw;
    }

    .access_li_label,
    .access_li_label-1,
    .access_li_label_02,
    .access_li_label_03 {
        width: 75px;
        height: 35px;
        font-size: 4.2vw;
        border-width: 2px;
        padding: 0.8em 0;
    }

    .access_li_label-1 img,
    .access_li_label_02 img {
        width: 55px;
        height: auto;
    }

    .map_half_label {
        font-size: 4.2vw;
    }
}

@media (max-width: 600px) {
    .map1_num::before {
        width: 36px;
        height: 36px;
        margin-right: 6px;
    }
}

@media (max-width: 500px) {
    .map1_num::before {
        top: -0.1em;
    }
    .access_li_label-1 img,
    .access_li_label_02 img {
        width: 12vw;
    }    
}

@media (max-width: 400px) {
    .map1_num::before {
        width: 26px;
        height: 26px;
    }
}

/* バス時刻表 */
.access_container .time_table {
    border-collapse: collapse;
    color: #024287;
    text-align: center;
    width: 100%;
    table-layout: fixed;
}

.access_container .time_table th,
.access_container .time_table td {
    border: 3px solid #018dc8;
    font-size: 28px;
    font-weight: 500;
}

.access_container .time_table th {
    background: #e0f1f8;
    color: #024287;
}

.access_container .time_table td {
    background: #fff;
}

.access_container .time_col {
    width: 60px;
}

@media (max-width: 767px) {

    .access_container .time_table th,
    .access_container .time_table td {
        font-size: min(4vw, 28px);
        padding: 3px 5px;
    }

    .access_container .time_col {
        width: 11%;
    }
}

@media (max-width: 499px) {
    .access_container .time_table th,
    .access_container .time_table td {
        border: 2px solid #018dc8;
    }
}

/* バス時刻表ここまで */

.page-inner {
    padding-inline: 0;
}

/* 表示・非表示 */
.route_img.access_sp_only {
    display: none;
}

@media (max-width: 1199px) {
    .route_img.access_sp_only {
        display: flex;
        flex-direction: column;
        gap: 10vw;
    }
}

/* pcのみ改行 */
.pc_br {
    display: inline;
}

@media screen and (max-width: 767px) {
    .pc_br {
        display: none;
    }
}

/* TB・SP（1199px以下） */
@media screen and (max-width: 1199px) {
    .pc_br {
        display: none;
    }

    .tb_br {
        display: inline;
    }
}

/* spのみ改行 */
.sp_br {
    display: none;
}

@media screen and (max-width: 767px) {
    .sp_br {
        display: inline;
    }
}


/* 0713追加 */
.map7_text{
    margin-top: 20px;
}

@media (max-width: 1199px) {
.map7_text{
    margin-top: 2vw;
}    
}